.game-cell {
	height: 35px;
	width: 35px;
	cursor:pointer;
	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.game-blank-cell {
	height: 35px;
	width: 35px;
	background-color: #cccccc;
	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.game-blank-row {
	height: 35px;
}

.game-table {
	border-spacing: 2px;
	background-color: #666666;
	border-collapse: separate;
}

.unrevealed {
	background-color: #cccccc;
	border-style: solid;
	border-width: 4px;
	border-color: #ffffff #999999 #999999 #ffffff;
}

.revealed {
	background-color: #cccccc;
	font-weight: bold;
	font-size: 14pt;
}

.revealed-1 {
	color: blue;
}

.revealed-2 {
	color: green;
}

.revealed-3 {
	color: red;
}

.revealed-4 {
	color: dark-blue;
}

.revealed-5 {
	color: brown;
}

.revealed-6 {
	color: cyan;
}

.revealed-7 {
	color: black;
}

.revealed-8 {
	color: grey;
}

.flag-extra {
	color: black;
}

.bomb-extra {
	color: black;
}